/* CSS Document */
/** Core CSS */
@import url(//fonts.googleapis.com/css?family=Oswald:400,300,700|PT+Serif:400,700,400italic,700italic);
@font-face {
    font-family: Dharma;
    src:url(../fonts/dharma-gothic/DharmaGothicE_Thin_R.otf);
}
@font-face{
    font-family:Dharma-reg;
    src:url(../fonts/dharma-gothic/DharmaGothicE-Regular.otf);	
}
body,
html{
    font-size:16px;
}
/** Font Family */
a,
span,
input,select,textarea,
table,td,th,tr,
h1,h2,h4,h3,h5,h6,
.cart-actions .wishlist,
.nav-tabs li a,
.modal,
.modal-title-site,
.item h4 a,
.product-price,
.miniCartDescription .info,
.miniCartDescription .trash,
.subtotal-amount,
.pagination-alt > li > a, 
.pagination-alt > li > span,
.footer,
.slogan-wrap span.slogan{
    font-family:'Dharma', sans-serif;
    text-transform:uppercase;
}
.btn-back,
h1.slogan,
.instagram-wrap h1,
h1.title-big,
h1.title-big span,
.cms-caption h1 a
{
    font-family:'Dharma-reg', sans-serif;
    text-transform:uppercase;	
}
body,
html
p,
.cartMenu .cartRespons,
.description p,
.miniCartTable th,
.miniCartFooter .subtotal,
.product-short-desc,
.product-desc p,
p span,
.job-info p,
.carousel-caption h4,
.banner-caption h4,
.tiles-caption h4,
.cms-caption h4,
.form-group label,
.custom-page-ul li > span,
.custom-page-ul h2,
.custom-page-ul li,
span.slogan,
.icr__text,
.page-content a,
.instagram-wrap h2{
    font-family: 'PT Serif', serif;
    text-transform:none;
}

/** Text Colors */
body,
html,
.btn-primary,
.navbar-nav > li > a,
.cartMenu a.dropdown-toggle,
.nav-pills-alt > li > a,
.nav-pills-alt > li.active > a,
.top-nav .nav li a,
h1,h2,h3,h5,h6,
span.slogan,
.header-social .fa,
.top-nav .nav li a.active:after,
.job-info,
.job-info p,
.job-info h4,
.share-icons a,
.tiles a,
.tiles a:hover,
.primary-color,
a,
a:hover{
    color:#1f1f1f;
}


.share-icons a:hover{
    color:#1f1f1f;		
}

.modal{
    z-index:3000;	
}
.footer{
    font-size:30px;			
}
#back-to-top{
    cursor:pointer;
}
#back-to-top span:before{
    content: "\f0d8";
    font-family: FontAwesome;
    display: block;
    line-height: normal;
    right: 0;
    font-size: 36px;
    left: 0;
    font-size: 20px;
    top: 0;
    overflow: hidden;
    height: 20px;
    text-align: center;
    width: 21px;	
}
#quick-links{
    display:inline-block;
    margin-top:16px;
    float:right;
    /*width:100%;*/
    text-align:right;	
}
#quick-links .fa{
    font-size: 20px;
    margin-bottom: 6px;
    vertical-align: middle;
}

/** Border Radius*/
.nav-pills-alt > li > a{
    border-radius:6px;	
}
::selection{
    background:#dcd9d7;
}
a{
    color:#394444;
    transition:none !important;	
}

span,
input,select,textarea,
a,
table,td,th,tr{
    color:#1f1f1f;	
}
p{
    font-size:17px;
    line-height:22px;
    /*font-style:italic;	*/
    font-weight:100;
    margin-bottom: 21px;
}
h1{
    text-transform:uppercase;
    font-size:100px;
    font-weight: 100;
    padding-bottom: 0;
    line-height: 100px;
    /*-webkit-text-stroke: 1px #394444;
text-shadow:
   1px 0px 0 #394444, 
       0px 0px 0 #394444, 
       0px 0px 0 #394444, 
       0px 0px 0 #394444, 
       0px 0px 0 #394444*/
}
h2{
    font-size:40px;	
    font-weight:100;
    padding-bottom:0;
    line-height:42px;
}
h3{
    font-size:35px;	
    font-weight:100;
    padding-bottom:0;
    line-height:30px;
}
h4{
    font-size:28px;
    font-weight:400;
    line-height:24px;
    padding:20px 0;
}
h5{
    font-size:19px;
    font-weight:700;	
    line-height:23px;	
}
h6{
    font-size:16px;
    font-weight:700;
    line-height:20px;	
    padding-bottom:0;
}
#footer,
#header{
    padding-left:15px;
    padding-right:15px;	
}
#header{
    background-color:#1f1f1f;	
    height:175px;
}
.header-box{
    /*max-width:505px;*/
    margin:auto;	
}
.slogan{
    /*text-align:right;*/
    display:block;	
}
#header .slogan{
    color:#fff;	
}
h1.slogan{
    /*margin-top:30px;	*/
}
.logo-wrap{
    padding-top:15px;
    padding-bottom:12px;	
    /*float:left*/
    text-align: center;
}
span.slogan{
    font-size: 17px;
    font-style: italic;	
    /*margin-top:-14px;
    margin-bottom:5px;*/
}

.slogan-wrap{
    /*margin-top:22px;*/
    margin-top:35px;
    padding-left:20px;	
    float:left;
}
.slogan-wrap .slogan{
    /*opacity:0.5;*/
}
.slogan-wrap h1.slogan{
    font-size: 57.4px;
    line-height: 54px;
    /*margin-top: -5px;*/
}
.slogan-wrap span.slogan{
    font-size: 70.8px;
    font-style: normal;
    line-height: 54px;
    margin-bottom:0;
    margin-top:0;
}


.title-big{
    font-size: 75px;
    font-weight: 100;
    line-height: 75px;
    margin-bottom: 11px;
}
p.contact-us{
    line-height:20px;		
}

/* nav */
#top-navbar,
#top-navbar-mob{
    width: 100%;
    top: 0;
    z-index: 2500;
    background-color: #fff;	
    /*padding-bottom:5px;*/
}
.mob-nav-wrap{
    /*padding-left:50px;
    padding-right:50px;	*/
}
#top-navbar{
    /*padding-top:5px;	*/
}

.offset{
    margin-top:40px;
}
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus, 
.cartMenu:hover > a.dropdown-toggle{
    background:none;
}
.navbar .navbar-top{
    margin-top:15px;	
}
.navbar{
    min-height:40px;	
}

.top-nav{
    margin: 0 auto;
    display: table;
    white-space: nowrap;
}

.top-nav .nav{
    list-style: none;
    margin:auto;
    padding: 0;
    /*width:940px;	*/
    width:100%;
    /*display:flex;
    flex-direction:row;*/
    white-space: nowrap;
    float:none;
    text-align:center;
}

.top-nav .nav li{
    text-align:center;
    /*margin-right:96.5px;*/
    flex:1;
    float:none;
    display:inline-block;
    padding-bottom:13px;
}
.top-nav .nav li.dropdown:hover > ul.dropdown-menu{
    display:block;
}
.top-nav .nav li a .fa{
    /*float:left;*/
    /*margin-top:-5px;*/
    line-height:20px;
}
.top-nav .nav li a.active:after{
    /*content: "\f0d8";
    font-family: FontAwesome;
    display: block;
    line-height: normal;
    position: absolute;
    right: 0;
    font-size: 36px;
    left: 0;
    font-size: 30px;
    top: 19px;
    overflow: hidden;
    height: 20px;*/
}
.top-nav .caret{
    border-top: 6px solid;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;	
    margin-left:8px;
}
.top-nav .nav li > ul{
    margin-top:0;
    border-top:1px solid #fff;	
    margin-left:25px;
}
.top-nav .nav li > ul li{
    margin-left:0 !important;
    text-align:left;	
    float:left;
    width:100%;
}
.top-nav .nav li > ul li a{
    padding-left:20px;
    padding-right:20px;
}
/*
.top-nav .nav li:first-child a.active:after{
        left:5px;
        right:auto;
}
.top-nav .nav li:last-child a.active:after{
        left:auto;
        right:26px;
}*/
.top-nav .nav li:first-child,
.top-nav .nav li:last-child{
    /*flex:0.5;	*/
}	
.top-nav .nav li:first-child{
    /*margin-left:40px;*/
    /*text-align:left;	*/
}
.top-nav .nav li:last-child{
    /*margin-right:20px;	*/
    /*text-align:right;*/
}
/*.top-nav .nav li:first-child a{
        padding-left:0;	
}
.top-nav .nav li:last-child a{
        padding-right:0;	
}*/
.top-nav .nav li.nav-social-link{

}
.top-nav .nav li.nav-social-link a{
    padding-right:0
}
.top-nav .nav li.nav-social-link:last-child a{
    padding-left:10px;
    padding-right:46px;
}

#scroll-nav-logo{
    position: absolute;
    top: 2px;
    display:none;
    line-height:63px;
    /*left:15%;*/
}
#scroll-nav-logo img{
    width:30%;		
}
.scroll-logo{
    width:56px;	
}
.top-nav .nav li a{
    background-position:center center;	
    font-size:30px;
    font-weight:400;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 44px;
    padding-left: 44px;
    letter-spacing: 1px;
}
.top-nav-wrap{
    border-top: 1px solid #1f1f1f;
    border-bottom: 1px solid #1f1f1f;
    padding: 33px 50px 0;
}

.fixed .top-nav-wrap{
    width:100%;	
    border-top:0;
    margin-top:-5px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.1);
    border-bottom: 1px solid rgba(26,26,26,0);
}

.fixed .top-nav .nav li a.active:after{
    /*top:15px;*/	
}


.header-social{
    text-align:right;
    margin-top: 0;
    margin-right: 2px;
}
.header-social .fa{
    font-size: 21px;
    margin-left: 4px;
    color:#fff;
}



/** Mob Nav */
.mob-nav-btn{
    padding: 11px 0 !important;
    font-size: 26px;
    margin:0;
}
.mob-logo{
    width:250px;	
    vertical-align:text-bottom;
}


/*
        
 OLD NAV - kept for reference	
        
.top-nav .nav li:nth-child(1) a,
.top-nav .nav li:nth-child(1) a:hover{
        background-image:url(../images/icons/but1.png);
        background-repeat:no-repeat;
        background-position:center center;
        width:230px;
}

.top-nav .nav li:nth-child(2) a,
.top-nav .nav li:nth-child(2) a:hover{
        background-image:url(../images/icons/GetKlop.png);
        background-repeat:no-repeat;
        background-position:center center;
        width:205px;	
}

.top-nav .nav li:nth-child(3) a,
.top-nav .nav li:nth-child(3) a:hover{
        background-image:url(../images/icons/but3.png);
        background-repeat:no-repeat;
        background-position:center center;	
        width:219px;
}

.top-nav .nav li:nth-child(4) a,
.top-nav .nav li:nth-child(4) a:hover{
        background-image:url(../images/icons/but4.png);
        background-repeat:no-repeat;
        background-position:center center;
        width:194px;	
}*/

.top-nav .nav > li.active,
.top-nav .nav > li > a:hover, 
.top-nav .nav > li > a:focus, 
.top-nav .nav > li:hover > a{
    background:none;
}

.userMenu li a{
    color:#1f1f1f;	
}
.userMenu li a:hover{
    color:#71bf44;	
}
.head-usr-menu li a{
    line-height:16px;
    font-size:14px;
    padding-right:10px;
}
.account-nav{
    float:left;
    min-width: 262px;
    font-size: 14px;
    padding-top: 10px;
    display: inline-block;
}
.account-nav > span:first-child{
    font-weight: 700;
    letter-spacing: 1px;	
}


/** Top Nav Cart */
.navbar-right{
    max-width:262px;	
}
.top-cart-wrap{
    min-width:262px;
}
.top-cart-wrap ul li{
    padding-top:4px;	
}
.cartMenu{
    float:right;	
    border-radius:4px;
    padding-top: 10px;
}
.cartMenu .cartRespons{
    font-size:16px;	
    font-weight:100;
    letter-spacing:0.5px;
    text-transform:none;
    margin-left:3px;
}
.cartMenu .fa{
    font-size:20px;	
}
.cartMenu a.dropdown-toggle{
    padding-right:0;	
}
.cartMenu .dropdown-menu{
    /*display:block;*/	
    min-width:280px;	
}
.cartMenu .cart-subhead{
    font-size:20px;
    font-weight:400;
    padding-bottom:0;
    display:block;	
}
.cartRespons{
    color:#1f1f1f;	
}
.cartMenu .dropdown-menu{
    border-top:1px solid #cdd0d0;
    border-radius:5px;	
}
.miniCartTable{
    padding:15px 20px;	
}
.miniCartTable th{
    font-weight:100;
    font-style:italic;	
}
.cartMenu h4{
    font-size:14px;	
    padding-top:0;
}
.cartMenu table tr{
    border-bottom:none;	
}
.miniCartDescription .info,
.miniCartDescription .trash{
    font-size:14px;
    font-weight:700;
    text-transform:uppercase;
    cursor:pointer;
}
.miniCartDescription .trash span:hover{
    color:#a94442;	
}
.miniCartDescription .trash .fa{
    font-size:14px;	
}
.miniCartProductThumb > div{
    background-color:#000;
    height:55px;
    width:55px;
    overflow:hidden;	
}
.cartMenu img{
    width:100%;	
}
.miniCartFooter{
    background:none;	
    padding:15px 20px;
    float:left;
}
.miniCartFooter .subtotal{
    font-weight: 100;
    font-style: italic;
    text-transform: none;
    font-size: 14px;
    border-top:1px solid #d7dada;
    border-bottom:1px solid #d7dada;
    padding: 10px 0;
    margin-bottom: 15px;
}
.sliderControl{
    color:#1f1f1f;	
}

/** Alternate Class for existing BS classes */
.nav-pills-alt > li{
    margin-right:20px;	
}
.nav-pills-alt > li > a{
    border:1px solid #394444;
    font-size:16px;
    text-transform:uppercase;
    padding:5px 13px 3px;	
    font-weight:700;
}
.nav-pills-alt > li.active{
    background:#fff !important;		
}
.nav-pills-alt > li.active > a,
.nav-pills-alt > li > a:hover,
.nav-pills-alt > li.active > a:hover{
    background:#fff !important;	
    background-color:#fff !important;
    color:#394444 !important;
}


/** CMS */
.main-container{
    min-height:600px;
    padding-left:50px;
    padding-right:50px;
    width:100% !important;	
}
.banner{
    margin-top:0 !important;
    float:left;	
}
.banner-img-wrap img{
    width:100%;	
}
.carousel-caption,
.banner-caption{
    background-color: rgba(0,0,0,0.75);
    position: absolute;
    bottom: 0;
    /*padding: 12px 20px 15px 20px;*/
    /*height: 78px;*/
    left: 0;
    padding: 0 20px 0 35px;
    max-height:0;
    transition-property: all;
    transition-duration: 0.6s;
    transition-timing-function: cubic-bezier(0, 1, 0.6, 1);
}

.banner:hover .banner-caption{
    padding-top:12px;
    padding-bottom:15px;
    max-height:78px;		
}
.carousel-caption h1,
.cms-caption h1,
.tiles-caption h1,
.banner-caption h1{
    font-size:40px;	
    line-height:45px;
    font-family:'Dharma-reg', sans-serif;
    color:#fff;
}
.cms-caption h1{
    font-size:60px;	
    line-height:55px;	
}
.carousel-caption h4,
.cms-caption h4,
.tiles-caption h4,
.banner-caption h4{
    font-size:16px;
    line-height:18px;
    padding:0;
    font-style:italic;
    text-transform:none;
    color:#fff;
}
.tiles-caption{
    background-color: rgba(0,0,0,0.75);
    position: absolute;
    bottom: 0px;
    min-width: 100%;
    padding: 0 10px 0 25px;
    left: 0;
    float: left;
    max-height:0;
    transition-property: all;
    transition-duration: 0.6s;
    transition-timing-function: cubic-bezier(0, 1, 0.6, 1);
}
.tiles:hover .tiles-caption{
    padding-top:10px;
    padding-bottom:10px;
    max-height:78px;	

}
.flare-cms-tabs{
    /*margin-top:20px;*/
}

#pager2 span{
    border:none;
    background: #dcd9d7 !important;	
}
#pager2 span.cycle-pager-active {
    background-color:#1f1f1f !important;
}
.innerPage{
    /* Enable top padding for fixed header */
    /*padding-top:250px;*/	
    padding-top:46px;
}
.custom-padding{
    padding:30px 0 0 0;
}
.tiles{
    overflow:hidden;
}
.innerPage .slogan{
    float: left;
    margin-top: -20px;
    position: relative;
    z-index: 100;	
}
.custom-page-ul{
    width:65%;
    margin-top:22px;

}
.custom-page-ul h2{
    display:inline;
    font-size:30px !important;
    font-style:italic !important;
    text-transform:none !important;
    line-height:30px !important;
}
.custom-page-ul li{
    margin-left:80px;
    font-style:italic;
    font-size:17px;
    line-height:22px;
    padding-bottom:55px;	
}
.custom-page-ul li > span{
    width: 47px;
    height: 47px;
    border-radius: 50%;
    background-color: #000;
    color: #fff;
    display:inline-block;
    text-align: center;
    line-height: 47px;
    position: absolute;
    margin-left: -80px;
    font-style: italic;
    font-size: 28px;
    font-weight: 100;
    margin-top:-8px;
}
.innerPage .nav-tabs{
    border-bottom:1px solid #1f1f1f !important;	
}
.innerPage .nav-tabs > li > a{
    border:1px solid #1f1f1f !important;	
    font-size: 32px;
    padding: 10px 10px 6px 10px;
    line-height: 24px;
    text-transform:uppercase !important;
    letter-spacing:normal;
    color:#fff;
    background:#1f1f1f;
    font-family:'Dharma-reg', sans-serif;
    letter-spacing:0.5px;
}
.innerPage .nav-tabs > li.active > a, 
.innerPage .nav-tabs > li.active > a:hover, 
.innerPage .nav-tabs > li.active > a:focus, 
.innerPage .nav-tabs > li:hover > a{
    background:#fff !important;
    color:#1f1f1f !important;	
    border-bottom:1px solid #fff !important;
    /*padding-bottom:11px;*/
    outline:none;
}
.innerPage .tab-msg-pane{
    min-height:140px;	
}
.innerPage .tab-msg-pane p{
    width:100%;	
    font-size:19px;
    font-style:italic;
}
.innerPage .tab-pane .contact-msg{
    margin-top: -170px;
    padding-bottom: 60px;
}
.form-label-info{
    /*margin-top:90px;	*/
}
.tiles-bg{
    width:100%;	
    background-size: cover;
    min-height: 386px;
}
.tiles-wrap{
    float:left;	
    margin-top:30px;
}
.tiles-wrap .tiles{
    margin-bottom:30px;
}
.tiles:nth-child(odd){
    padding-left: 15px;
    padding-right: 15px;
}
.tiles:nth-child(even){
    padding-left: 15px;
    padding-right: 15px;
}

.job-info{
    padding-top:40px;	
}
.toggle-job-info .fa{
    font-size:20px;	
    margin-right:5px;
    margin-bottom:50px;
}
#toggle-job-info h4,
.job-info h4{
    font-size:25px;
    font-weight:100;
    display:inline;
}
#toggle-job-info{
    position: relative;
    width: 100px;
    text-align: center;
    border-radius: 0 0 4px 4px;
    height: 40px;
    line-height: 48px;
    color: #fff;
    z-index: 2000;
    margin-top: -42px;
    border-top:none;
    border-left:1px solid #191919;
    border-bottom:1px solid #191919;
    border-right:1px solid #191919;
}
.hide-job-info{
    border-color:#191919;	
}
.job-info-btn .fa{
    font-size: 24px;
}
.job-info-btn .fa-minus-square-o{
    margin-right: 5px;		
}
.job-info-btn-bg{
    background-color: #191919;	
    border:none !important;
}
.work-gallery{
    overflow:hidden;
}
.work-gallery .carousel-caption{
    width:100%;
}
.work-gallery:hover .carousel-caption{
    padding-top:12px;
    padding-bottom:15px;
    max-height:78px;	
}
.work-tab-wrap{
    margin-top:40px;
}
.work-tab-wrap .tab-msg-pane p{
    padding-left:0;	
}
.work-tab-wrap .tab-contact-wrap{
    padding-left:0;
    padding-right:0;	
}

.work-gallery .carousel-inner > .item{
    height:inherit;	
    text-align:center;
    margin-bottom:48px;
    /*background-color:#f0f0f0;*/
    overflow:hidden;
}
.work-gallery .carousel-inner > .item > img, 
.work-gallery .carousel-inner > .item > a > img{
    display:inline;
}

.carousel .slide-btn {
    height: 71px;
    display: block;
    width: 71px;
    position: absolute;
    font-size: 20px;
    line-height: 71px;
    top: 40%;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease; }
.carousel .slide-btn .fa {
    font-size: 48px;
    padding:0 5px;
    background:#fff;
    border-radius:3px;
    color: #1f1f1f;
    text-shadow: none; }
.carousel:hover a.left .slide-btn {
    left: 0; }
.carousel:hover a.right .slide-btn {
    right: 0; }
.carousel a.left .slide-btn {
    left: -71px; }
.carousel a.right .slide-btn {
    right: -71px; }
.carousel .left, .carousel .right {
    background-image: none;
    background-color: transparent; }
/*.carousel-indicators{
        bottom: -20px !important;	
}*/
.carousel-indicators li{
    border: none;
    background: #dcd9d7 !important;	
    width:12px;
    height:12px;
    margin:2px !important;
}
.carousel-indicators .active{
    background:	#1f1f1f !important;
    border: none;
}
.gallery{
    /*margin-top:70px !important;	*/
}
.gallery-pager{
    position: relative !important;
    margin-top: 15px !important;
    bottom: 0 !important;
    float: left;
    padding-bottom:15px !important;
}
.gallery-pager span{
    width:12px !important;
    height:12px !important;
    margin:2px !important;	
}
.gallery-img-wrap{
    background-color:#eee;
}
.gallery-img-wrap img{
    width:auto;	
}

.mob-gallery-pager{
	width:10px;
	height:10px;
	border-radius:50%;
	background:#dcd9d7;
	display: inline-block;
    margin: 0 2px;
	cursor:pointer;
}
.mob-gallery-pager.active{
	background:#1f1f1f;	
}

h2.block-title-2, 
.formBox h3, 
.block-title-2{
    font-size: 18px;
    padding-bottom: 5px;
}
.cms-services{
    display: -ms-flexbox !important;      /* TWEENER - IE 10 */
    display: -webkit-flex !important;     /* NEW - Chrome */
    display: flex;  
    flex-wrap:wrap;
    margin-top:100px;	
}
.cms-services-box{
    margin-bottom: 30px;
    overflow:hidden;
    cursor:pointer;
    min-height:348px;
    /*padding-left:15px !important;*/
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    width: 20%;               /* For old syntax, otherwise collapses. */
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    padding-right:15px;
    /*min-width:350px;
    max-width:350px;*/
}
.cms-services-box img{
    width:100% !important;
    height:auto !important;	
}
.cms-services-box:last-child{
    /*padding-right:0;*/	
}
.swipe-icon{
    position: absolute;
    top: 27%;
    text-align: center;
    width: 100%;
    opacity: 0.8;	
}
.cms-services-box:nth-child(odd){
    /*padding-left:0;*/
    /*padding-right:15px !important*/
}
.cms-services-box:nth-child(even){
    /*padding-right:0;*/
    /*padding-left:15px !important*/
}
.cms-caption{
    padding-top:20px;
    float: left;
    min-height:100px;
}

.cms-caption h1,
.cms-caption h4{
    color:#1f1f1f;	
}
/*.cms-services-box:nth-child(odd){
        padding-right:15px;
        padding-left:0 !important;
}
.cms-services-box:nth-child(even){
        padding-left:15px !important;
        padding-right:0 !important;
}*/


/** FORM ELEMENTS */
input[type="text"], 
input[type="password"], 
input[type="email"]{
    border-color:#ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius:4px;
    border-width: 1px;
    color: #1f1f1f;
    font-size: 14px;
    margin-bottom: 10px;
    height: 36px;
}
.custom-input{
    background-color: #ebe7e6;
    width: 190px;
    height: 42px !important;
    border-width: 0 !important;
    border-radius: 6px !important;
    margin-right: 8px;
    padding-left:15px;
    color:#1f1f1f !important;
}

.custom-input::-webkit-input-placeholder {
    color: #1f1f1f;
}

.custom-input:-moz-placeholder { /* Firefox 18- */
    color: #1f1f1f;  
}

.custom-input::-moz-placeholder {  /* Firefox 19+ */
    color: #1f1f1f;  
}

.custom-input:-ms-input-placeholder {  
    color: #1f1f1f;  
}
.input-group-addon{
    color:#1f1f1f;
    font-size:16px;
    font-weight:400;	
}
.custom-form .form-control{
    border-radius:0;
    background-color:#ebebeb;
    min-height:52px;
    box-shadow:none;
    border:none;
}
.form-group label{
    font-weight:	500;
    font-style:italic;
    /*text-transform:lowercase;*/
}

/** PAGINATION */
.pagination-alt > li > a, 
.pagination-alt > li > span{
    border: none;
    color: #1f1f1f;
    box-shadow: none;
    padding: 6px;
    font-size: 25px;
    font-weight: 700;
}

/** TEXT COLORS */
.text-success{
    color:#1f1f1f;
}
.site-color{
    color:#71bf44 !important;	
}
span.success, 
p.success div.success{
    color:#71bf44;
}

/** BUTTONS AND ICONS */
.btn{
    color: #1f1f1f;
}
.btn-addcart{
    width: 205px;
    height: 48px;
}
.btn-checkout{
    width: 176px;
    height: 47px;
    text-align:center;
}
.btn-addcart{
    width: 205px;
    height: 48px;
}
.btn-green-checkout{

}
.btn-keep-shopping{

}
.btn-contact-us{
    width: 143px;
    height: 46px;
    text-align:center;
    color:#fff;
}
.cart-actions .wishlist:hover,
.btn-checkout:hover{
    color:#1f1f1f;	
}
.cart-actions button:hover{
    color:#1f1f1f;	
}
.action-control a,
.action-control a:hover, 
.action-control a.active{
    background-color:#71bf44;
    border-color:#71bf44;
    color:#1f1f1f;
}
span.add2cart{
    color: #1f1f1f;
    font-size: 14px;
    font-weight: 700;
}
.btn{
    text-transform:uppercase;
    line-height:1;
    border-radius:8px;	
    font-style:normal;
}
.btn-success{
    background-color:#fff !important;
    border-color:#1f1f1f !important;
    border-style: solid;
    border-width: 1px;
}
.btn-primary{
    background-color: #fff !important;
    border-color: #1f1f1f !important;
    border-width: 1px;
    border-style: solid;
}
.btn-success:hover, 
.btn-success:focus, 
.btn-success:active, 
.btn-success.active, 
.open .dropdown-toggle.btn-success{
    background-color:#71bf44;
    border-color:#71bf44;	
    color: #94a1a1;
}
.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary:active, 
.btn-primary.active, 
.open .dropdown-toggle.btn-primary, 
.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus{
    background-color:#fff;
    border-color: #fff;
    color: #1f1f1f;
    box-shadow: none !important;
} 
.btn-back{
    float: left;
    font-size: 40px;
    margin-top: 11px;
    /* margin-bottom: 25px; */
}
.btn-back img{
    max-width:55px;	
}
.back-to-service-btn{
    background-color: #000 !important;
    color: #fff;
    border-radius: 4px;
    margin-top: 35px;
    width: 204px;
    padding: 12px;
    font-size: 22px;	
}
.back-to-service-btn:hover{
    color:#fff !important;	
}

.newsLatterBox .btn,
.newsLatterBox .btn:hover{
    background:none;
}
.susbcribe-btn{
    width:124px !important;
    height:46px !important;
    color:#fff;
}
.icon-unlock{
    background-color: #1f1f1f;
    height: 30px;
    width: 30px;
    display: inline-block;
    border-radius: 5px;
    text-align: center;
    line-height: 30px;
    float:right;
    margin-top:-14px;
}	
.icon-unlock .fa{
    color:#fff;	
}
#menu-cart-wrap{
    position:absolute;
    right:0;	
    top:30px;
}
.cart-btn{
    color:#fff;
    display:block;	
}
.btn-app{
    font-size: 14px;
    font-family: 'PT Serif', serif;
    padding: 10px;
    color:#1f1f1f;	
}
.btn-app:hover{
    color:#fff;
    background-color:#1f1f1f !important;
}

/** BACKGROUND */
.bg-success{
    background-color:#71bf44;
}
.bg-warning{
    background-color:#9b711a;
}
.bg-danger{
    background-color:#a90329;	
}
.bg-info{
    background-color:#3276b1;	
}


/** SHOP CATEGORIES MENU */
.panel-default > .panel-heading{
    border-top:none;	
    padding:0;
}
.panel-title > a {
    font-size: 28px;
    line-height:21px;
    padding-bottom:17px;
    display:block;
}
.panel-alt{
    border:none;	
}
.panel-alt > .panel-heading{
    background-color:transparent;	
}
.panel-alt .panel-body{
    padding-top: 10px;
    padding-left: 0;	
    border-top:1px solid #cdd0d0;	
    border-bottom: 1px solid #cdd0d0;
}
.cat-panel-ul li{
    border-bottom:none;
    padding-top:5px;
    padding-bottom:5px;	
}
.cat-panel-ul li a{
    padding:0;
    font-size:26px;
    /*font-weight:700;*/
    text-transform:uppercase;
}
.category-top{
    padding-bottom:50px;	
}
.panel .nav-stacked.tree > li a:hover{
    font-weight:100;
    color:#1f1f1f;
}
/** TABLES */
.cartTable{
    border-top:none;	
}
.tr.CartProduct{
    border-bottom:none;	
}
.cartTableHeader{
    background:none;
    font-size:16px;
    font-weight:600;
}	
tr.CartProduct td{
    text-align:left;	
}
.CartProductThumb a img{
    width: 115px;
    box-shadow: 2px 2px 18px 5px #ebebeb;
    border: 1px solid #ebebeb;
    border-radius: 4px;
}
.cartFooter{
    padding:20px 0;
    border-top: none;
    background: none;
    display: inline-block;
    width: 100%;	
    border-bottom:1px solid #eee;
}
.cartFooter p{
    line-height:20px;	
}
.cartFooter .cart-total{
    line-height:110px;	
}
.subtotal-amount{
    font-style:normal;
    font-weight:700;	
}
/** PRODUCT DETAILS */
.sp-large{
    max-width:100% !important;	
}
.sp-thumbs{
    width:100% !important;
    position:relative;
    float:left;
    text-align:left;	
}
.sp-thumbs a:link, 
.sp-thumbs a:visited{
    float:left !important;	
}
.sp-thumbs img{
    width:164px !important;	
}
.price{
    color: #1f1f1f;
    font-size: 30px;
    margin-bottom: 10px;
    font-weight: 700;
}
.product:hover{
    border: 1px solid #cdd0d0;
    border-bottom: 2px solid #cdd0d0;	
}
.product-price{
    font-size:35px;
    font-weight:700;
    margin-top:30px;
    margin-bottom:0;
}
.cart-actions button, 
.cart-actions .wishlist{
    margin:0 5px 0 0;
    font-size:18px;
    font-weight:400;
}
.cart-actions{
    margin-top: 0;
    margin-bottom:0; 
    border-bottom:none;
    padding-bottom: 12px;
    float: left;
    width:auto;	
    clear:none;
}
.sp-thumbs a:first-child{
    margin-left:0 !important;
}
.sp-thumbs a:last-child{
    margin-right:0 !important;	
}

.sp-thumbs a:link, 
.sp-thumbs a:visited
.sp-thumbs a:hover, 
.sp-thumbs a:active, 
.sp-current, sp-current:visited{
    border:1px solid #eee !important;
    margin-right: 0 !important;
}
.sp-thumbs a:link, 
.sp-thumbs a:visited{
    transition:none !important;	
    padding:5px;
    border:1px solid #eee !important;
    border-radius:5px;
    margin:12px;
}
.checkout-terms-wrap{
    border-bottom:none;
    padding: 0;
    margin-top: 10px;
}
.agree-terms{
    font-size:13px;	
}
.product-tab .product-details{
    margin-top:20px;
}
.product-desc p,
.product-short-desc{
    font-style: italic;
    font-size: 18px;
}
.product-desc p{
    line-height:21px;	
}
.product-short-desc{
    padding: 10px 0;
}

/** PAGES */
.parallaxOffset{
    margin-top:0;	
}
.page-content{
    float:left;
    width:100%;
    margin-top:20px;	
}
.page-content p a{
    text-decoration:none;
    text-transform: capitalize;
    font-weight: 600;
}
.page-content a{
    text-decoration:none;
    text-transform: capitalize;
    font-weight: 600;
}
.page-content [class*='col-']{
    padding-left:0;	
}
.page-content p{
    width:65%;	
    /*font-size:16px;
    line-height:21px;*/
    margin-bottom:21px;
}
.contact-us p{
    font-size:17px;	
}
.form-label-info p{
    padding-left:15px;	
}
.contact-us  .fa{
    font-size:22px;	
}
.form-contact .form-control{
    text-transform:none;
}
p.sub-title{
    margin-bottom:10px;	
}
.page-content h2{
    font-size:40px;
    font-weight:100;	
    line-height: 40px;
    margin-bottom: 18px;
    text-transform:uppercase;
}
.faq-wrap h2{
    font-size: 17px !important;
    font-style: italic !important;
    text-transform: none !important;
    line-height: 18px !important;
    font-family: 'PT Serif', serif;
    font-weight: 600;
    margin-bottom:8px;
}

.up_file{
    float: left;
    width: 100% !important;
    margin-top: -15px !important;
    margin-left: -15px !important;
}
.up_file > span{
    background-color:#71bf44;
    margin: 0;
    border-radius: 4px;
    width: auto;
    padding: 10px;
    margin: 10px 0;
    color:#fff;
    display:inline-block;
}

/** TABS */
.nav-tabs li a{
    font-size:16px;
    font-weight:400;
}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus, 
.nav-tabs > li:hover > a{
    background:#1f1f1f;	
    border:1px solid #1f1f1f;
    border-radius: 5px 5px 0 0;	
}
.nav-tabs > li > a{
    border:1px solid #ccc;
    border-radius: 5px 5px 0 0;	
    border-bottom:0;
    text-transform:none;
}
.nav-tabs > li.active, 
.nav-tabs > li{
    margin-right:5px;	
}
.nav-tabs{
    border-bottom:1px solid #ebebeb;
}
.product-tab{
    margin-top:10px;	
}

.product-tab .nav-tabs li{
    min-width:130px !important;
    text-align:center  !important;	
}
.orderStep li a{
    background:#1f1f1f;
    border-left:1px solid #424242;
}
.orderStep li:first-child a{
    border-left:none;	
}
.orderStep li a i{
    color:#fff;	
}
.orderStep li.active a {
    background: none repeat scroll 0 0 #71bf44;
}
.orderStep li.active a:after{
    border-top-color: #71bf44 !important;	
}
.orderStep li a span{
    font-size:16px;
    color:#fff;
    font-weight:600;
}

/** PRODUCTS */
.product-desc{
    min-height:345px;	
}
.product-share{
    border-top:none;	
    margin-top:0;
}
.socialIcon > p{
    margin-right:10px;	
}
.socialIcon a{
    background:none;
    color:#1f1f1f;
    padding:0;
    width:auto;	
    margin-right:0;
    margin-left:10px;
}
.socialIcon a:hover{
    background:none;
    color:#71bf44;	
}
.productFilter{
    border-bottom: none;
    border-top: none;	
    margin-top:0;
    margin-bottom:0;
}
.filterBox {
    max-width: 135px;
    float:left;
}
.product-count{
    padding-top:0;	
}
.product{
    border:none;	
}
.product .image{
    min-height:266px;
    background-color:#000;
}
.product .image a img{
    max-width:100%;
    max-height:inherit;	
}
.item h4{
    min-height:22px;
    max-height:22px;	
}
.item h4 a{
    font-style: normal;
    font-size: 25px;
    font-weight: 100;
    color: #1f1f1f;	
}
.description{
    min-height:70px;	
}
.description p{
    color: #1f1f1f;
    font-size: 18px;
    min-height: 55px;
    max-height: 90px;
    overflow: hidden;
    line-height: 21px;
    font-style: italic;
    font-weight: 400;
    text-transform:lowercase;
}
.share-icons{
    font-size:25px;
    margin-top:45px;
}

/** MODEL WINDOw */
.modal-header{
    background:#fff;	
}
.modal-title-site{
    color:#1f1f1f;	
}
.modal-footer{
    background: #ebebeb;
    border-top: 1px solid #ebebeb;	
}
.icr__text input{
    display:none;	
}
.instagram-wrap{
    margin-top: 30px;
    float: left;
    border: 1px solid #ccc;
    padding: 15px 15px 0 15px !important;
    border-radius: 4px;
    overflow:hidden;
}
.instagram-wrap h1,
.instagram-wrap h2{
    color:#777777;	
}

.instagram-wrap h1{
    font-size:20px;
    line-height:20px;
}
.instagram-wrap h2{
    font-size: 14px;
    line-height: 14px;
    text-transform: none;
    font-weight: 600;
}


/** FOOTER */
.instagram-head{
    background-color:#ebe7e6;
    padding:8px 15px;	
}
.instagram-head .p{
    font-size:26px;	
}
.footer{
    background:#fff;
    border-top:none;	
    border-bottom:none;
}
.footer a{
    color:#1f1f1f;
}
.footer a:hover,
.footer a:focus{
    color:#1f1f1f;
}
.footer-logo{
    float:left;	
}
.footer ul li a::after{
    content:"|";
    padding:0 15px;	
    color:#1f1f1f;	
}
.footer ul li:last-child a::after{
    content:"";
    padding:0;	
}
.footer ul li{
    float:left;	
    color:#9a9a9a;
    font-size:14px;
}
.footer-social{
    display: inline-block;
    text-align:right;
    margin-right:25px;
    /*float:right;*/
    margin-top:15px;
}
.footer-social > a{
    padding-right:20px;	
}
.footer-social > a > i{
    /*color:#9a9a9a;	*/
    font-size:26px !important;
}
.subscribe-slogan{
    font-size:14px;
    color:#1f1f1f;
    display:block;
}
.subscribe-box{
    padding-top:20px;
    text-align:right;
}
.subscribe-ul{
    float:right;	
}
.footer-cpy{
    display:block;
    color:#1f1f1f;	
    font-size:14px;
    float:left;	
}
.snap-widget{
    overflow:hidden;	
}
.footer-quick-links{
    display:none;
    float:right;
    width:100%;
}

.footer-quick-links li a{
    font-size:30px;	
}
.mob-gallery{
    text-align:center;
    margin-bottom:30px;	
}
.mob-gallery img{
    width:100%;	
}
.mob-more-image-hint{
    font-size: 13px;
    font-style: italic;
    padding-top: 8px;
    opacity: 0.75;	
}

/* custom responsive */
@media (max-width:1399px){
    .cms-services-box .cms-caption h1{
        font-size:46px;	
    }
    .work-gallery .carousel-inner > .item{
        height: 0;
        padding: 50% 0 0 0;
    }
    .work-gallery .carousel-inner > .item > img, 
    .work-gallery .carousel-inner > .item > a > img{
        position: absolute;
        display: block;
        max-width: 100%;
        max-height: 100%;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
    }
}
@media(min-width:1200px){
    .container{
        width:1200px;	
    }

}
@media(max-width:1199px){
    /*.tiles-bg{
            min-height:305px;	
    }	*/
    #scroll-nav-logo img{
        width:30%;	
    }
    .top-nav .nav li a{
        /*padding-left:38px;
        padding-right:38px;	*/
        padding-left:18%;
        padding-right:18%;	
    }
    .top-nav .nav li:last-child a.active:after{
        right:20px;	
    }
    .tiles-bg{
        min-height: 30vw;	
    }
    /*.cms-services-box .cms-caption h1{
            font-size:60px;	
    }*/
}
@media (max-width: 1024px){
    #scroll-nav-logo{
        line-height:47px;
    }
    #scroll-nav-logo img{
        width:30%;	
    }
    .top-nav-wrap{
        padding:24px 50px 0;	
    }
    .top-nav .nav{
        /*width:664px;	*/
    }
    .top-nav .nav li a{
        font-size:25px;	
        /*padding-left:24px;
        padding-right:24px;*/
        padding-left:15%;
        padding-right:15%;
    }
    .navbar-brand img{
        width:100%;	
    }
    .top-nav .nav > li:first-child{
        margin-left:0;	
    }
    .top-nav .nav > li:first-child a{
        padding-left:10px;	
    }
    .top-nav .nav li.nav-social-link:last-child a{
        padding-right:26px;	
    }
    .top-nav .nav li a.active:after{
        top:11px;
        font-size:24px;
    }
    .fixed .top-nav .nav li a.active:after{
        top:12px;	
    }
    .top-nav .nav li:last-child a.active:after{
        right:16px;	
    }
    h1{
        font-size:80px;	
        line-height:90px;
    }
    span.slogan{
        font-size:15px;	
    }
    .cms-services-box:nth-child(odd),
    .cms-services-box:nth-child(even){
        /*padding-left:0 !important;
        padding-right:0 !important*/
    }	
    .btn-back img{
        /*max-width: 60px;
        margin-top: -77px;*/
    }
    .top-nav .nav li > ul{
        margin-left:2px;
    }
}
@media (max-width: 979px){
    .container{
        max-width:979px !important;	
    }
}

@media (min-width:992px){
    .flare-cms-tabs{
        /*margin-top:60px;	*/
    }
    .innerPage .tab-pane .contact-msg{
        margin-top: -206px;
        padding-bottom: 76px;
    }
}

@media (max-width: 991px) {

    .cart-action-wrap{
        margin-top:20px;	
        text-align:center !important;	
    }
    .cart-actions{
        float:none;	
    }
    .terms-wrap{
        text-align:center;	
    }
    .tiles-bg{
        min-height:inherit;	
        background-image:none !important;
    }
    .tiles-bg img{
        width:100%;	
    }
    .innerPage .tab-pane .contact-msg{
        margin-top:-260px;	
    }
    .cms-services{
        display:block !important;	
    }
    .cms-services-box{
        min-width:350px;
        max-width:350px;	
        display:inline-block;
    }

}
@media (max-width:991px){

    .cms-services-box .cms-caption h1{
        font-size:60px;	
    }	
     .innerPage .nav-tabs > li > a{
    	font-size:24px;
    }
}
@media(max-width:920px){
    .mob-logo-wrap{
        float: left !important;
        padding-left: 15px !important;
    }
    .mobile-img-artist{
        width: 100% !important;
    }
    .mob-slogan{
        position: absolute !important;
        /*left: 11px !important;*/
        right: 0px !important;
        margin-top: 5px !important; 
        text-align: center !important;
        width: 100% !important;
    }
}

@media (min-width:768px){
    .flare-cms-tabs{
        /*margin-top:60px;	*/
    }
    .innerPage .tab-pane .contact-msg{
        margin-top: -206px;
        padding-bottom: 100px;
    }
}

@media (max-width: 767px) {
    #header{
        margin-top:0;	
        margin-bottom:10px;
    }
    h1{
        font-size:48px;	
        line-height:70px;
    }
    h1.slogan{
        margin-top:10px;	
    }

    .mob-logo-wrap{
        display:inline-block;
        margin-right:8px;
        width:48px;
    }
    .mob-slogan{
        display:inline-block;
        margin-top:5px;
        width:175px;	
        text-align:left;
    }
    .slogan-wrap{
        text-align:center;
        width:100%;
        position:absolute;
        padding-left:0;	
        float:left;
        margin-top: 1px;
        display:block !important;
        margin-left: -15px;
    }
    .slogan-wrap h1.slogan{
        font-size: 26px;
        line-height: 20px;
        margin-top:5px;
    }
    .slogan-wrap span.slogan{
        font-size: 32px;
        line-height: 20px;
    }

    .main-container{
        padding-left:15px;
        padding-right:15px;	
    }
    .top-nav-wrap{
        padding:10px 0;	
        border-top:none;
    }
    .navbar-brand img{
        height:51px;
        width:auto;
    }
    .navbar-header {
        min-height:0	;
    }
    .navbar{
        min-height:156px;	
    }

    .mob-nav-box{
        margin-top:15px;	
    }
    .mob-navbar-collapse .navbar-nav{
        border-top:1px solid #1f1f1f;	
    }
    .mob-navbar-collapse .navbar-nav > li > a{
        font-size: 26px;
        line-height: 26px;	
        padding-bottom: 4px;
        padding-left:15px;
        color:#1f1f1f;	
    }
    .mob-navbar-collapse .dropdown-menu > li{

    }
    .mob-navbar-collapse .dropdown-menu > li > a{
        color:#1f1f1f;	
        font-size: 26px;
        line-height: 22px !important;
        padding:8px 0 3px 25px !important;
    }
    .mob-navbar-collapse .caret{
        margin-left:5px;	
    }
    .cms-services{
        margin-top:0;	
    }
    .custom-page-ul{
        width:100%;	
    }
    .mob-navbar-collapse .navbar-nav > li > a.active{
        background:#dcd9d7;	
    }
    .nav > li.active, 
    .nav > li > a:hover, 
    .nav > li > a:focus, 
    .nav > li:hover > a{
        background: #dcd9d7;	
    }
    .mob-cart-btn{
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .top-social li, .top-social li a{
        padding-top:0px;
        font-size:15px;	
    }
    .subscribe-box{
        text-align:left;
    }
    .subscribe-ul{
        float:left;	
    }
    .cart-qty-input{
        min-width:40px;	
    }
    .sp-thumbs{
        margin-bottom:20px;	
    }
    .sp-thumbs img{
        width: 158px !important;	
    }
    .btn-addcart{
        margin-bottom:20px !important;	
    }
    .cart-actions button, .cart-actions .wishlist{
        padding-top:14px;
        float:none;	
    }
    .userInfo{
        margin-bottom:20px;	
    }
    .table-responsive{
        border-left:none;
        border-right:none;	
    }
    .cartTable{
        border-left:none;
        border-right:none;
        min-width:700px;	
    }
    .cartFooter .cart-total{
        line-height:65px;	
    }
    .cc-year-wrap{
        padding-right:0;
        padding-left:0;
        margin-top:15px;	
    }
    .tiles:nth-child(odd),
    .tiles:nth-child(even){
        padding-left: 0;
        padding-right: 0;
    }
    .tiles-wrap{
        margin-top:10px;	
    }

    .tiles-wrap .tiles{
        margin-bottom:15px;	
    }
    .form-label-info p{
        padding-left:0;	
    }
    .offset{
        margin-top:0;
    }	
    .gallery-img-wrap img{
        width:100%;	
    }
    /*.cms-services-box:nth-child(even){
            margin-left:-4px;	
    }*/
    .cms-services-box{
        min-width:100%;
        max-width:100%;
        padding:0;	
    }
    .innerPage .tab-contact-wrap{
        margin-top:90px;	
    }
    .flare-cms-tabs{
        /*margin-top:60px;	*/
    }
    .innerPage .tab-pane .contact-msg{
        margin-top: -206px;
        padding-bottom: 100px;
    }
    .footer ul li{
        float:left;
        width:100%;	
        text-align:right;
        padding-bottom:10px;
    }
    .footer ul li a::after{
        content:"";
        padding:0;
    }

    .banner, 
    .slider-content, 
    .slider, 
    .slider-v2{
        max-height:none !important;	
    }

    /*.btn-back img{
            max-width:70px;	
    }*/
	
	.innerPage .nav-tabs > li > a{
		font-size: 20px;
		padding: 8px 6px 6px;
	}
	
	.nav-social-link{
		display:inline-block !important;	
	}
	.nav-social-link:hover{
		background:none !important;	
	}
	.nav-social-link a{
		padding-right:0 !important;	
	}
	.nav-social-link a{
		background:none !important;
	}
}
.normal-link{
	text-transform:none !important;
	font-weight:100 !important;	
}

/** HELPERS */
.pull{
    float:right;	
}
.push{
    float:left;	
}
.pull-txt{
    text-align:right;	
}
.push-txt{
    text-align:left !important;
}
.margin-auto{
    margin:auto;
}
.inline{
    display:inline;	
}
.no-btm-margin{
    margin-bottom:0;	
}
.remove-gutters{
    padding-left:0;
    padding-right:0;
    margin-left:0;
    margin-right:0;	
}
.text-center{
    text-align:center !important;	
}
.no-padding{
    padding:0;	
}
.remove-left-gutter{
    padding-left:0;
    margin-left:0;	
}
.remove-right-gutter{
    padding-right:0;
    margin-right:0;	
}
.fw{
    width:100%;	
}
.center{
    text-align:center;	
}
.fixed{
    position:fixed;	
}
.fadein, .fadeout {
    opacity: 0;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    -webkit-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}
.fadein {
    opacity: 1;
}
.pointer{
    cursor:pointer;	
}
.alt-hr{
    margin-top:20px;
    margin-bottom:20px;
    border-top:1px solid #1f1f1f !important;
}


@media (max-width: 1700px) {
    #scroll-nav-logo img {
        display: none !important;
    }
}


